# GET /feedback/:feedback_id

**Resource:** [FEEDBACK](./feedback.md)  
**MCP tool:** `get_feedback`  
**Scopes:** `feedback:read`  
**Write operation:** no

Get one piece of customer feedback.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `feedback_id` | path | string | yes | The feedback id. |

## Request example

```bash
curl   "https://api.trustpager.com/functions/v1/api/v1/feedback/:feedback_id"   -H "Authorization: Bearer YOUR_API_KEY"
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`